# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
---
cloud-sql-proxy-1.25.0:
    description: Windows executable for Google's Cloud SQL Proxy
    fetch:
        type: static-url
        url: https://storage.googleapis.com/cloudsql-proxy/v1.25.0/cloud_sql_proxy_x64.exe
        sha256: b922a8d3924499b829bfe53a25382f9b340ea804a738e2a7d8b34957a329a2dd
        size: 16195072
        artifact-name: cloud_sql_proxy.exe
php-windows-7.4.24:
    description: VC15 x64 Non Thread Safe (2021-Sep-21 16:58:34)
    fetch:
        type: static-url
        url: https://windows.php.net/downloads/releases/archives/php-7.4.24-nts-Win32-vc15-x64.zip
        sha256: 1e93fb390ab2761a47d27c97225a518759731c632c0dd87436cbf25f19582436
        size: 26067094
        artifact-name: php.tar.zst
        add-prefix: php-win/
arcanist:
    description: checkout of arcanist for running on Windows
    fetch:
        type: git
        repo: https://github.com/phacility/arcanist
        revision: a028291f8e5e79b6446ad67ed8b0be9c5ec8f029
depot_tools:
    description: Google's depot_tools package
    fetch:
        type: git
        repo: https://chromium.googlesource.com/chromium/tools/depot_tools.git
        revision: 7b3351443198f4e7d068999b169385b55a43679a
